Subject: New Reply Received - Return Request 9649309849
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 17:45:34 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return Request 9649309849  Ticket comment <div><br></div>Hello, I already filled that in same day April 11, 2021, from the time I had my order and the same exact time after I have called your hotline for the return request. All the details from that link of my info from mobile number to pick up address etc. But until to this very day no one had ever picked the item up and no one has ever called yet like 10 days now awaiting.<div><br></div>
<div>And one more thing why is it my payment scheme in Tabby has not deducted yet the amount of the item of my return? But on centerpoint its showing you refunded it already??  Hope you can process the adjustment of my paymet from this return.</div>
<div><br></div>
<div>Somehow quite disappointed as it taking so long now.</div>
<div><br></div>
<div>Looking forward for the process and update.</div>
<div><br></div>
<div>Thanks<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 19, 2021, 9:48 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1183295451"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gaile,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br>
</div>
<div dir="ltr"> </div>
<div dir="ltr">We would like to inform you that you have received the link on your registered email id, kindly open that link and fill the required details in it.<br><br>After filling the details, our courier team will contact you to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406007